.header
	.container
		a(href="#hero")
			img.logo(src='./images/logo-white-all.svg')
		a.btn.btn-secondary.attend-btn.hide.web-only(href='')
			span Attend
		a.btn.btn-secondary.attend-btn.mobile-only(href='')
			span Attend
		#menu.mobile-only
			a.burger-icon.mobile-only
				img.icon-burger-img(src='./images/burger-icon.svg')
.expand-menu.mobile-only.hide
	.container
		a.burger-icon-close.clearfix
			img(src='./images/menu-close.svg')
		ul
			li
				a.mob-menu-link(href='#about') About CX Circle
			li
				a.mob-menu-link(href='#why') Why Attend?
			li
				a.mob-menu-link(href='#speakers') Our speakers
			li
				a.mob-menu-link(href='#agenda') Meetup Agenda
		a.btn.btn-secondary(href='')
			span Attend
